
Figure - Bug #115921
测试 Test-IT # 110961 (New): V2.0功能测试

测试 Test-IT # 111049 (New): AF-V2.0-副屏遥控器

【AF】【EVT】【IOS-遥控器】遥控器应用列表页面，首次点击打开应用，第二次点击该应用无法关闭
2023-02-06 11:05 - CD TEST-方永红

Status: CLOSED Start date: 2023-02-06

Priority: High Due date:

Assignee: CD TEST-方永红 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_VX1_MCE_FSE.M.D.user.01.00.X101.202302050304

Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

Reproducibility: Every time Fixed Version: 2023-02-07

Test Type: ST Root cause: 未实现应用关闭功能。

Description

【前提条件】

1、设备已开机

【测试步骤】

1.设备已经连接遥控器

2、点击获取应用列表

3、点击其中一个应用图标

4、再次点击该应用图标

【预期结果】

4、关闭步骤三中的应用

【实际结果】

4、没有关闭步骤三中的应用

History

#1 - 2023-02-07 14:11 - CD FW-廖涛

- Root cause set to 未实现应用关闭功能。

#2 - 2023-02-07 16:46 - IoT scm

Gerrit Merge Information：

ID Project Branch Uploader

179892 general/platform/vendor/thundercom

m/apps/RemoteControlClients

Pre_figure_turbox-c2130c-la1.1-qssi12

-dev

tao.liao@thundersoft.com

AF:RemoteControl: Client(iOS) - Support app stop function.TC-RID: 1201-0206003IssueID: TS-R-BUG-115921Change-Id:

Idd49366b86640d2e16b69906c8243a2a0ad844f3

#3 - 2023-02-07 16:47 - CD FW-廖涛

- Status changed from New to RESOLVED

- % Done changed from 0 to 100
- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-02-07

■ Current conclusion

已处理。

■ My analysis

未实现应用关闭功能，已处理。

■ Next action

测试验证。

#4 - 2023-02-07 16:48 - CD FW-廖涛

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

#5 - 2023-02-09 10:42 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

- Verified Version set to FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.00.0073.X101

2.9

验证通过

#6 - 2023-02-09 10:42 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
